1912-x-1kwbd75:
  type: article
  title: "死に關するアイヌの親念と風習"
  author:
    - "吉田 巖"
  date: 1912
  serial-number:
    doi: "10.1537/ase1911.28.201"
  url: "https://doi.org/10.1537/ase1911.28.201"
  language: "ain"
